<?

// вывод числа товаров в категории
// $_SESSION['descr_clss'][60]['list']['field']['_view_count']	=array('title'=>'Кол-во товаров','view'=>'panel_view_count_of_type', 'script'=>'mod/category/i_field_views.php') ;
function view_mess1($rec,$options=array())
 { $text=json_decode($rec['mess1'],true) ;
   ob_start() ;
   damp_array($text,1,-1) ;
   return(ob_get_clean()) ;
 }
function view_mess2($rec,$options=array())
 { $text=json_decode($rec['mess2'],true) ;
     ob_start() ;
     damp_array($text,1,-1) ;
     return(ob_get_clean()) ;
 }


?>